el_tuner_fou

Members
  • Content Count

    14
  • Joined

  • Last visited

Community Reputation

1 Neutral

About el_tuner_fou

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Re- Donc voilà, cet après-midi, j'ai réussi a trouver un petit instant pour installer la carte Lsi 9211-8i. Donc au premier démarrage, petite frayeur, car ça restait sur "LSI Corporation MPT SAS2 BIOS . . . .etc" Puis finalement le message "Initialization /_" est apparu, suivi d'un "Updating Adapter List !" Et hop, démarrage sur la clé, et voilà mon DSM qui ré-apparait. Ouf, tout est nickel. Du coup, je choppe mes disques durs, et j'insère le 1er disque dans son logement. Et magie, paf, il apparait en quelques secondes sur DSM. Je le ressort (
  2. Merci beaucoup @kaktuss77 pour ta réponse. Bon, ce soir je viens de faire la mise a jour de DSM en 6.2.2-24622 update 3, ça a l'air nickel (a part le "reboot" et "shutdown" non fonctionnel. Le logiciel ok, mais pas le serveur physique. Bon, pas bien grave, en théorie, je devrai pas redemarrer souvent le serveur, et il est branché sur un gros onduleur donc....). J'ai reçu ma carte Lsi 9211-8i IT aujourd'hui. Je devrai l'installer ce weekend. Pourrais-tu juste me confirmer une information : avec cette carte en mode IT, le branchement des disques durs peux ce faire a
  3. Bonjour @pmchan Tout d'abord, merci beaucoup pour ta réponse, trop cool, je vais pouvoir sauter le pas. D'ailleurs, carte LSI 9211-8i commandée, (et déjà flashée et mode IT ), plus qu'a patienter. De plus, je vois dans ta signature que tu possède la dernière version de DSM 6.2.2-24922, génial. Actuellement je suis en 6.2-23739 update 2 (obligé pour la carte Lsi 9260-8i). Mais j'avais testé avant la version 6.2.2-24922 update 2, et ça tournais nickel (a part le fait que la carte n'était pas reconnue. Pilote manquant?) Du coup, j'ai bon espoir de pouv
  4. Bonjour a tous, Donc voilà, pour commencer, j'ai tourné pendant 2 ans environ sur un DSM 5.1, dont j'étais assez satisfait, mais j'ai décidé récemment de changer de matériel (ancien matos trop consommateur d'énergie), et profiter aussi pour tout mettre a jour. Du coup, c'est fait, c'est a jour, et tout fonctionne, MAIS . . . . . . actuellement j'ai une carte Lsi Megaraid 9260-8i, c'est une très bonne carte mais je n'aime pas trop (pas du tout en fait, mdr) le système de config de la carte (WebBios). En effet, il faut créer des Virtual Device, or moi, ben je n'uti
  5. Re- Bon passage a la version 6.2-23789 update 2 effectué avec succès. Ceci dit, des idées dans la tête, mais besoin d'aide pour pas faire de conneries sans savoir ce que je fait. Donc, pour l'histoire, actuellement j'ai une carte Lsi Megaraid 9260-8i, c'est une très bonne carte MAIS, car il y a un MAIS, je n'aime pas trop (pas du tout en fait, mdr) le système de config de la carte (WebBios). En effet, il faut créer des Virtual Device, or moi, ben je n'utilise pas le Raid matériel. Ce que j'aimerais dans l'absolu, c'est brancher mes disques durs et hop,
  6. En effet, la version 6.2.2 ne m'apporte pas vraiment grand chose de plus que la version 6.2 pour l'utilisation que j'en fait. Mon but était avant tout un changement de materiel (ancienne carte mere Supermicro dual Xeon, qui a force pesait énormément sur la facture EDF). En même temps, je voulais profiter du changement pour avoir une version plus récente de DSM pour avoir les dernières versions de Plex et Logitech Media Server, qui elles, ont de gros changements. Au final, j'ai un serveur qui consomme énormément moins, et les dernières versions de Plex et Lms. Je su
  7. Re- Me revoila comme promis. Donc hier soir, ré-install avec : - jun's loader v1.03b - version DS3617xs - DSM 6.2-23789. 1ère chose, avec la version DS3617xs, les "reboot et shutdown" fonctionnent normalement. 2ème chose, avec DSM 6.2-23789, mes disques durs rattachés à la carte Lsi 9260-8i et HP Sas Extender sont vus dans DSM. Me reste a créer les volumes sur les disques durs, et ce sera ok. P.S: Plex, Logitech Media Server, Tautulli, etc... sont dans leurs dernières versions, nickel. Au final, dommage pour l
  8. Pas de réponses? D'avis? Bon, cet après-midi, après la débauche, je vais tenter une nouvelle installation avec : - Jun's loader v1.03b - version DS3617xs - DSM 6.2-23739 (puis update 2). Je reviendrai dire si tout est ok ou pas.
  9. Bonjour, @EVOTk Tout d'abord, merci beaucoup pour ta réponse rapide. Comme tu l'as demandé, j'ai fait mon propre sujet (https://xpenology.com/forum/topic/22101-besoin-daide-pour-problème-hdd-non-visible-dans-dsm/#comment-124059). Désolé d'avoir "pollué" ce post, et encore merci d'avoir pris le temps de ma répondre. Cordialement,
  10. Merci beaucoup pour vos réponse. En effet, j'ai pris la version DS3615XS car a priori la plus "compatible". Sur un autre forum, j'ai trouvé ceci: On vois qu'il utilise le loader v1.03b, mais avec la version DS3617XS, donc, ce n'est pas le même loader. Des drivers supplémentaires? Le matos qu'il utilise est quasiment similaire au mien : G4400, DDR4 2133, LSI 9260-8i. Quand pensez-vous? J’essaie la version loader v1.03b - DS3617XS? Par contre, si je comprend bien, il utilise la version DSM 6.2 update 2. (c'est a dire? version 6.2-23739-2, c'est b
  11. Bonjour a tous, Après plusieurs recherche sur différents forums, tuto, etc . . .je n'arrive toujours pas a résoudre mon problème. Pour commencer : Hardware = Carte-mère ASUS h170m-Plus, Proc. Intel G4400, Ram G-Skill 8Go DDR4, carte LSI Megaraid 9260-8i et carte HP SAS Expander. Software = "Jun's Loader v1.03b DS3615xs (Synoboot_3615.zip)", "DSM_DS3615xs_24922.pat" et "12.15.0-0239_MR_2108_SAS_FW_2.130.403-4660 (dernier firmware LSI 9260-8i)". Je suis sur la version actuelle : DSM 6.2.2-24922 Update 3 L'installation s'est parfaitement déroulée, san
  12. Bonjour a tous, Après plusieurs recherche sur différents forums, tuto, etc . . .je n'arrive toujours pas a résoudre mon problème. Pour commencer : Hardware = Carte-mère ASUS h170m-Plus, Proc. Intel G4400, Ram G-Skill 8Go DDR4, carte LSI Megaraid 9260-8i et carte HP SAS Expander. Software = "Jun's Loader v1.03b DS3615xs (Synoboot_3615.zip)", "DSM_DS3615xs_24922.pat" et "12.15.0-0239_MR_2108_SAS_FW_2.130.403-4660 (dernier firmware LSI 9260-8i)". Je suis sur la version actuelle : DSM 6.2.2-24922 Update 3 L'installation s'est parfaitement déroulée, san
  13. Re- @dmapdm Ah si j'oubliais. Votre Samsung Evo 860 pour le cache, il s'agit bien d'un SSD M.2 branché direct sur la carte mère (port m.2)? Quelle est sa capacité? 250Go? Voilà, désolé pour ce petit oubli. En espérant que vous puissiez me répondre, ce serait géant. Cordialement,
  14. Bonjour @dmapdm Je suis tombé sur ce post car je refait ma config xpenology. Mais surtout, je possède en stock une carte-mère Asus H170m-Plus, un proco Intel G4400, et 16go de ram G-skill, ainsi qu'une carte raid LSI Megaraid 9260-8i. Je vois que vous avez installé "synoboot_3615-loader jun v1.03b ds3615xs" et "dsm 6.2.2-24922 update 2" grâce au fichier "dsm_ds3615xs_24922.pat" Génial, je possède ces fichiers. J'aurais juste aimé avoir un peu plus d'infos? Concernant votre config, tout tourne actuellement chez vous, pas de bug? Pour l'ins